Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.compiler.parser
Class Symbole

    java.lang.Object
      |
      +--org.openorb.compiler.parser.Symbole

public class Symbole
extends java.lang.Object

This class represents the reserved word SymboleDefs of the IDL grammar.

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:25 $
Author:
  Jerome Daniel

Field Summary
`static java.util.Vector` | `liste_mots_reserves` Reserved words list

Constructor Summary
`Symbole()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### liste_mots_reserves

    public static java.util.Vector liste_mots_reserves

  Reserved words list

Constructor Detail

### Symbole

    public Symbole()

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD